/*
Theme Name: Enfold Child
Description: Enfold Child x FIR Italia
Version: 1.0
Author: Housedada
Author URI: https://housedada.com
Template: enfold
*/

/**/
@font-face {
    font-family: 'Univers LT Std';
    src: url('webfonts/UniversLTStd-Bold.eot');
    src: url('webfonts/UniversLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('webfonts/UniversLTStd-Bold.woff2') format('woff2'),
        url('webfonts/UniversLTStd-Bold.woff') format('woff'),
        url('webfonts/UniversLTStd-Bold.ttf') format('truetype'),
        url('webfonts/UniversLTStd-Bold.svg#UniversLTStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('webfonts/UniversLTStd-Light.eot');
    src: url('webfonts/UniversLTStd-Light.eot?#iefix') format('embedded-opentype'),
        url('webfonts/UniversLTStd-Light.woff2') format('woff2'),
        url('webfonts/UniversLTStd-Light.woff') format('woff'),
        url('webfonts/UniversLTStd-Light.ttf') format('truetype'),
        url('webfonts/UniversLTStd-Light.svg#UniversLTStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('webfonts/UniversLTStd-BoldObl.eot');
    src: url('webfonts/UniversLTStd-BoldObl.eot?#iefix') format('embedded-opentype'),
        url('webfonts/UniversLTStd-BoldObl.woff2') format('woff2'),
        url('webfonts/UniversLTStd-BoldObl.woff') format('woff'),
        url('webfonts/UniversLTStd-BoldObl.ttf') format('truetype'),
        url('webfonts/UniversLTStd-BoldObl.svg#UniversLTStd-BoldObl') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('webfonts/UniversLTStd-LightCnObl.eot');
    src: url('webfonts/UniversLTStd-LightCnObl.eot?#iefix') format('embedded-opentype'),
        url('webfonts/UniversLTStd-LightCnObl.woff2') format('woff2'),
        url('webfonts/UniversLTStd-LightCnObl.woff') format('woff'),
        url('webfonts/UniversLTStd-LightCnObl.ttf') format('truetype'),
        url('webfonts/UniversLTStd-LightCnObl.svg#UniversLTStd-LightCnObl') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

h1, h2, h3, h4, h5, h6, .avia-button * {
  font-family: 'Univers LT Std', sans-serif !important;
  font-weight: bold !important;
  text-transform: inherit !important;
}
.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {
  text-transform: inherit !important;
}
body, p {
  font-family: 'Univers LT Std', sans-serif !important;
  font-weight: 300 !important
}
